# StanzaViewFormat

login         %1$-25.25s
name          %2$-25.25s
area          %3$-25.25s
address       %4$-25.25s
addDate       %5$-25.25s
dropDate      %6$-25.25s
lastUpdate    %7$-25.25s
superUser     %8$-25.25s


:
# StanzaViewColumn
login,name,area,address,addDate,dropDate,lastUpdate,superUser
:
# TableViewFormat
%-15.15s %-27.27s %-15.15s %-28.28s %-11.11s %-11.11s %-11.11s %-9.9s
:
# TableViewColumn
login,name,area,address,addDate,dropDate,lastUpdate,superUser
:
# TableViewHeader

login           name                        area            address                      addDate     dropDate    lastUpdate  superUser
--------------- --------------------------- --------------- ---------------------------- ----------- ----------- ----------- ---------
:
